PostgreSQL Bugs

Collected from the PG bugs email list.

Bug ID16155
PG Version10.0
OSMacOS 10.15.1
Opened2019-12-06 08:26:36+00
Reported byJihed Zaoueli
StatusNew

Body of first available message related to this bug follows.

The following bug has been logged on the website:

Bug reference:      16155
Logged by:          Jihed Zaoueli
Email address:      (redacted)
PostgreSQL version: 10.0
Operating system:   MacOS 10.15.1
Description:        

After updating to Mac Os 10.15 I cannot run the pgAdmin application with and
error message "The application server could not be contacted". I have tried
it on other computers and it looks like there is a compatibility problem. 
Thank you

Messages

DateAuthorSubject
2019-12-06 08:26:36+00PG Bug reporting formBUG #16155: error when starting pgAdmin (version 4)